[a11y][meta] Improve accessibility of Firefox Dev Tools Inspector.
There are several accessibility improvements that we need to address on the Inspector panel that include the markup view, the right hand side CSS view and the top toolbar.